<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links Activity</title>

	<style>
		
		li{
			display: inline-block;
		}
	</style>

	
</head>
<body>
<h1 align="center">
		Welcome to the Activity Home Page.
	</h1>
	<h3 align="center">
		Click on link to see my Top 10.
	</h3>
<hr>
	<ul align="center">
		<li><a href="./movie/top10ActorsActress.html"><img src="https://cdn.pixabay.com/photo/2017/07/08/07/16/action-2483675_960_720.png" alt="Logo" height="200" width="200"><br>Top 10 Actors and Actresses</a></li>
		<li><a href="./movie/top10Movie.html"><img src="https://cdn.pixabay.com/photo/2012/11/05/07/37/film-64148_960_720.jpg" alt="Logo2" height="200" width="200"><br>Top 10 Movies</a></li>
		<li><a href="./music/top10Artists.html"><img src="https://cdn.pixabay.com/photo/2014/04/02/10/14/guitarist-303205_960_720.png" alt="logo3" height="200" width="200"><br>Top 10 Artists</a></li>
		<li><a href="./music/top10Music.html"><img src="https://cdn.pixabay.com/photo/2017/04/19/10/24/vinyl-2241789_960_720.png" alt="logo4" height="200" width="200"><br>Top 10 Musics</a></li>
	</ul>
</body>
</html>